from modeltranslation.translator import translator, TranslationOptions
from blinkster.models import Roi, Poi

class RoiTranslationOption(TranslationOptions):
    fields = ('title', 'short_title', 'description',)

class PoiTranslationOption(TranslationOptions):
    fields = ('title', 'short_title', 'description',)


translator.register(Roi, RoiTranslationOption)
translator.register(Poi, PoiTranslationOption)
